body {
background-color: #ffffff;
margin:0px;
padding:0px;
font: 10px  verdana, arial, helvetica;
color: #416271;
}
h1{
padding:5px 0 5px 0;
margin:0px;
font-size:18px;
color:#FFFFFF;
}
h2{
padding:5px 0 5px 0;
margin:0px;
font-size:18px;
color:#f7951e;
}
h3{
padding:0 0 5px 0;
margin:0px;
font-size:12px;
color:#1b75bb;
text-align:center;
}
h4{
padding:0 0 10px 0;
margin:0px;
font-size:14px;
color:#7ea743;
}
h5{
padding:0 0 5px 0;
margin:0px;
font-size:12px;
color:#1b75bb;
text-align:center;
}
p{
text-align:justify;
padding:2px 0 2px 0;
margin:0px;
line-height:15px;
}
p.white{
color:#FFFFFF;
}
p.green{
color:#d4f0ba;
padding-left:400px;
}
p.clear{
clear:both;
padding:10px 0 0 0;
}
img.left_img{
border:1px #cae6c6 solid;
float:left;
margin:0 10px 0 0 ;
}
img.box_img{
float:left;
padding:0 20px 10px 0 ;
}
#main_container{
width:900px;
height:auto;
margin:auto;
background-color:#FFFFFF;
}
#header{
width:900px;
height:auto;
margin:auto;
}
#logo{
/*padding:33px 0 15px 60px;*/
float:left;
}
.top_links {
    padding-top: 40px;
}
/*----------------------menu-------------------------*/
#menu{
width:900px;
/*height:47px;*/
padding:0px;
clear:both;
/*background-color:#1b75bb;*/
/*border-top:solid;*/
/*border-top-color:#1b75bb;*/
/*border-top-left-radius:5px;*/
/*border-top-right-radius:5px;*/
padding-bottom: 10px;
}


/*----------------------NEW navigation-------------------------*/

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    /*padding: 0 40px 0 0;*/
    overflow: hidden;
	text-align:center;
    background-color: #ffffff;
    /*background-color: #1b75bb;*/
}

li {
    float: left;
	
}

.homeside .dropdown {
    /*margin-right: 18px;*/
} 

#menu ul li:last-child
{
    margin-right: 0px;
}

li a {
    display: inline-block;
    color: white;
	font-size:15px;
    text-align: center;
    padding: 3px 14px;
    text-decoration: none; 
    background-color: #808284;
    width: 136px;
    text-transform: uppercase;
    margin-right:18px;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: #808284;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index:5;
}

.dropdown-content a {
    font-size: 12px;
	size:10px;
    /*color: white;*/
    color: #616161;
    padding: 10px;
    text-decoration: none;
    display: block;
    text-align: left;
    background-color: #ffffff;
    border-bottom: 1px solid #808284;
    margin: 0 10px;
    min-width: 132px;
}

.dropdown-content a:last-child {
  border-bottom: none;
}

.dropdown-content a:hover {background-color: #ffffff;
color: red}

.dropdown:hover .dropdown-content {
    display: block;
}
/*----------------Slideshow Here-----------*/
.one_box{
width:100%;
height:265px;
clear:both;
background:url(images/slide1.jpg) no-repeat left;
background-position:0px 0px;
}

.two_box{
width:900px;
height:265px;
clear:both;
background:url(images/slide2.jpg) no-repeat left #336f7e;
background-position:0px 0px;
}
.three_box{
width:900px;
height:265px;
clear:both;
background:url(images/slide3.jpg) no-repeat left #336f7e;
background-position:0px 0px;
}
.four_box{
width:900px;
height:265px;
clear:both;
background:url(images/slide4.jpg) no-repeat left #336f7e;
background-position:0px 0px;
}
.five_box{
width:900px;
height:265px;
clear:both;
background:url(images/slide5.jpg) no-repeat left #336f7e;
background-position:0px 0px;
}
/*----------------Slideshow Here-----------*/
.clock{
float:left;
padding-top:15px;
padding-left:15px;
}
.text_content{
width:800px;
float:left;
padding:75px 0 0 0;
}
.read_more{
width:101px;
height:29px;
float:right;
padding:10px;
background:url(images/read_more_bg.gif) no-repeat center;
line-height:29px;
text-align:center;
}
.read_more a{
text-decoration:none;
color:#FFFFFF;
}
.read_more_link{
width: auto;
float:right;
padding:3px 25px 3px 0;
background:url(images/orange_bullet.gif) no-repeat right;
}
.read_more_link a{
text-decoration:none;
color:#f7941d;
}

/*----------------------form-------------------------*/

input[type=text] {
    width: 81%;
    padding: 10px 20px;
    margin: 2px 0;
    box-sizing: border-box;
    border: 1px solid #E0E0E0;
    outline: none;
    background: #dbdbdb;
}
input[type=content] {
    width: 81%;
    padding: 10px 20px;
    margin: 2px 0;
    box-sizing: border-box;
    border: 1px solid #F5F5F5;
    outline: none;
    background: #F5F5F5;
    height: 60px;
}

input[type=text]:focus {
    background-color: #ffffff;
}

input[type=button], input[type=submit], input[type=reset] {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 10px 82px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
    font-size: 16px;
    border-radius: 3px;
}

/*----------------------left navigation-------------------------*/
#left_nav{
width:320px;height: auto;padding:5px 0 0 0; float:left;
}
#left_nav ul{
list-style:none;margin: auto;display:block; padding:0px;
}
#left_nav ul li{
list-style:none;display:block;width:auto;height:29px;padding:0px;line-height:29px;
}
#left_nav ul li a{
height:29px;display:block; width:280px;text-decoration:none;padding:0 0 0 35px; margin:7px 0 7px 0;color:#6898ac;background:url(images/left_nav_arrow.gif) no-repeat left; border-bottom:1px #bedf77 dashed;
background-position:0px 0px;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}
/*--------------------------main_content-------------------*/
#main_content{
width:auto;
height:auto;
clear:both;
}
#left_content{
width:320px;
height:auto;
margin:10px;
float:left;
padding:10px;
background:url(images/left_content_bg.gif) repeat-x top;
}
#right_content{
width:490px;
height:auto;
margin:10px 0 0 0;
float:left;
padding:10px;
}


/*----------------------top right navigation-------------------------*/

#right_nav{
width:375px;height: auto;padding:20px 0 0 50px; float:left;
}
#right_nav ul{
list-style:none;margin: auto;display:block; padding:0px;
}
#right_nav ul li{
list-style:none;display:block;width:auto;height:29px;padding:0px;line-height:29px;
}
#right_nav ul li a{
height:29px;display:block; width:263px;text-decoration:none;padding:0 0 0 35px; margin:7px 0 7px 0;color:#d4f0ba;background:url(images/right_nav.gif) no-repeat center;
background-position:0px 0px;
}
#right_nav ul li a:hover{
height:29px;display:block;width:263px;text-decoration:none;color: #d4f0ba;padding:0 0 0 35px;margin:7px 0 7px 0; background:url(images/right_nav_a.gif) no-repeat center;
background-position:0px 0px;
}
#right_nav ul li a.current{
height:29px;display:block;width:263px;text-decoration:none;padding:0px;color: #d4f0ba;padding:0 0 0 35px;margin:7px 0 7px 0; 
background:url(images/right_nav_a.gif) no-repeat center;
background-position:0px 0px;
}
	
.search_box{
width:267px;
height:405px;
float:left;
margin:15px 10px 10px 0;
background:url(images/search_box_bg.png) no-repeat center;
background-position:0px 0px;
}
.search_title{
font-size:14px;
color:#1b75bb;
padding:10px 0 0 15px;
float:left;
font-weight:bold;
}
input.search_input{
width:170px;
height:20px;
background-color:#FFFFFF;
border:1px #1b75bb solid;
margin:15px 0 0 15px;
}
input.submit{
margin-bottom:-3px;
padding:0 0 0 5px;
}
.subsearch{
width:200px;
float:left;
color:#8b8e5d;
padding:0 0 0 15px;
}
.contact_information{
width:200px;
float:left;
padding:10px 0 0 10px;
}
.news{
width:310px;
clear:both;
padding:10px 0 10px 0;
}
.news_icon{
width:30px;
float:left;
padding:0 10px 0 0;
}
.news_content{
width:260px;
float:left;
padding:0 0 0 10px;
text-align:justify;
line-height:13px;
}
.news_content span{
color:#4ab7e8;
}
.services_box{
height:120px;
padding:10px 0 5px 0;
margin:0px 0px 10px 0;
border-bottom:1px #a7ef6e dashed;
}
.best_sol_box{
width:277px;
float:left;
}
/*----------------------news_archive list-------------------------*/
.news_archive{
width:190px;
height: auto;
padding:10px 0 0 10px;
float:left;
}
.news_archive ul{
list-style:none;padding:10px 10px 10px 10px;margin:0px; width:190px;float:left;
}
.news_archive ul li{
list-style:none;width:180px;height: auto;padding:0px; line-height:26px;
}
.news_archive ul li a{
width: 180px;text-decoration:none;padding:0 0 0 20px; margin:6px 0px 6px 0px;color:#000;text-align:left;
background:url(images/bullet.gif) no-repeat left; background-position:0px 0px;
}
.news_archive ul li a:hover{
width: 180px;text-decoration:underline;color: #000;
}

.contact_info_box{
width:481px;
height:116px;
margin:5px;
background:url(images/contact_info_bg.gif) no-repeat center;
}
.contact_info_title{
font-size:14px;
color:#7ea743;
padding:10px 0 0 15px;
font-weight:bold;
}
.contact_info{
float:left;
padding:15px 10px 5px 13px;
}
.adress{
clear:both;
padding:10px 0 0 20px;
}

/*-----------------------contact_form-------------------*/
#contact_form{
width:310px;
height:auto;
padding:10px 0 0 60px;
}
.form_row{
float:left;
padding:4px 0 4px 0;
}
label{
width:70px;
float:left;
padding:3px 5px 0 0;
color:#59a5bf;
text-align:right;
}
input.contact_input{
width:220px;
height:18px;
float:left;
border:1px #ced6ec solid;
background-color:#dbedf3;
color: #000;
}
textarea.contact_textarea{
width:220px;
height:80px;
float:left;
border:1px #ced6ec solid;
background-color:#dbedf3;
color: #000;
}
.send a{
width:62px;
height:24px;
display:block;
background:url(images/read_more_bg_white.gif) no-repeat center;
background-position:0px 0px;
line-height:22px;
color:#FFFFFF;
text-decoration:none;
padding-left:40px;
float:right;
margin:10px;
}
/*--------------wide_content-----------*/
#wide_content{
width:auto;
padding:10px 20px 10px 20px;
}

/*--------------homepage_bottom-----------*/
#layoutout{
width:100%;
display: block;
float:left;
/*margin-top: 15px;*/
}

.main_box{
width:75%;
padding:0 0 5px 0;
text-align:center;
padding-bottom:35px;
}
.main_box p{
    font-size: 18px;
    line-height: 28px;
    text-align: left;
    color: #444;
}
.main_box h3{
    font-size: 30px;
}
.main_box h4{
    font-size: 20px;
}
.products_box_new{
width:23.5%;
padding:0 0 5px 0;
text-align:center;
padding-bottom:35px;
}
.products_box_new a {
text-decoration: none !important;
}
.products_box_new h3{
color:#444;
border:4px #fff double;
border-radius: 4px;
padding-top:2px;
margin-bottom:10px;
/*height:27px;*/
background-color:#b2b3b4;

}
.products_box_new h5{
color:#444;
border:4px #fff double;
border-radius: 4px;
padding-top:2px;
margin-bottom:10px;
/*height:27px;*/
background-color:#b2b3b4;
text-indent: 5px;
text-align: left;
}
.products_box_new p{
color:#000;
font-size:12px;
text-align:left;

}

.products_box{
width:21.5%;
padding:0 0 5px 0;
text-align:center;
padding-bottom:35px;
}
.products_box a {
text-decoration: none !important;
}
.products_box h3{
color:#444;
border:4px #fff double;
border-radius: 4px;
padding-top:2px;
margin-bottom:10px;
/*height:27px;*/
background-color:#b2b3b4;

}
.products_box h5{
color:#444;
border:4px #fff double;
border-radius: 4px;
padding-top:2px;
margin-bottom:10px;
/*height:27px;*/
background-color:#b2b3b4;
text-indent: 5px;
text-align: left;
}
.home_improvement {
color:#444;
border:4px #fff double;
padding-top:2px;
margin-bottom:10px;
/*height:27px;*/
background-color:#b2b3b4;

}
.products_box p{
color:#000;
font-size:12px;
text-align:left;

}

.top_links a{
text-decoration:none;
color:#1b75bb;
font-size: 13px;
}

.top_links a:hover{
text-decoration:underline;
color:#ef4036;
}

/*-----------------------------footer------------------*/
#footer{
clear:both;
width: auto;
height:37px;
color: #1b75bb;
border-top:solid 1px #1b75bb;
}
.copyright{
text-align: center;
padding-left:10px;
padding-top:12px;
}
.footer_links{
float:right;
padding-right:15px;
padding-top:28px;
}
.footer_links a{
text-decoration:none;
color: #1b75bb;
padding-left:10px;
}
.footer_links a:hover{
text-decoration:underline;
color: #1b75bb;
}
.footer_img{
    float: left;
    padding:13px 5px 20px 13px;
    height:75px;
}

/*-----------------------------content------------------*/
.content {
    margin-bottom: 5px;
}
.content h3{
    font-size: 20px;
    text-align: left;
}
.content a{
    font-size: 12px;
    text-align: left;
    line-height: 16px; 
    margin: 0px;
    color: #0088cc;
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    text-transform: uppercase
    

}
.content p{
    font-size: 12px;
    line-height: 16px;
    color: #444;
}

.content a{
    text-decoration: none;
}

.cell{
    text-align: center;
    margin-top: 5px;
    font-size: 15px;
}
.cell th{
    font-weight: normal;
}
.cell tr{
    margin: 2px;
    text-align: center;
    font-size: 12px;
    color: #444;
}
.service{
    width: 300px;
    height: auto;
}
.service a{
    text-decoration: none;
}

.description {
}

.description p{
    font-size: 12px;
    text-align: left;
    line-height: 16px;
}
.alin{
    display: inline-block;
    vertical-align: middle;
}
.alin1{
    
}
.head_box {

}
.head_box p{
    font-size: 12px;
    line-height: 16px;
}
.head_box h4{
    color: #000000;
    font-size: 12px;
    line-height: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
.head_box a{
    font-size: 12px;
    line-height: 19px;
    color: #444;
    font-weight: bold;
}
.comcon{

}
.comcon td{
    color: #616161;
    font-size: 12px;
    text-align: left;
    line-height: 16px;
    width: 55%;
}




